

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 120px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:74px;left:0px;z-index:-1;width:624px;height:264px;}
#page_1 #p1dimg1 #p1img1 {width:624px;height:264px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 67px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 78px 0px 175px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:523px;left:47px;z-index:-1;width:529px;height:239px;}
#page_3 #p3dimg1 #p3img1 {width:529px;height:239px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:531px;height:617px;}
#page_4 #p4dimg1 #p4img1 {width:531px;height:617px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 67px 137px;padding: 0px;border: none;width: 657px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:46px;z-index:-1;width:483px;height:697px;}
#page_5 #p5dimg1 #p5img1 {width:483px;height:697px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 67px 137px;padding: 0px;border: none;width: 657px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:482px;height:192px;}
#page_6 #p6dimg1 #p6img1 {width:482px;height:192px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:36px;z-index:-1;width:552px;height:798px;}
#page_7 #p7dimg1 #p7img1 {width:552px;height:798px;}




#page_8 {position:relative; overflow: hidden;margin: 78px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_8 #p8dimg1 {position:absolute;top:73px;left:50px;z-index:-1;width:524px;height:261px;}
#page_8 #p8dimg1 #p8img1 {width:524px;height:261px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:902px;}
#page_9 #p9dimg1 #p9img1 {width:624px;height:902px;}




#page_10 {position:relative; overflow: hidden;margin: 78px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_10 #p10dimg1 {position:absolute;top:298px;left:34px;z-index:-1;width:557px;height:509px;}
#page_10 #p10dimg1 #p10img1 {width:557px;height:509px;}




#page_11 {position:relative; overflow: hidden;margin: 78px 0px 67px 113px;padding: 0px;border: none;width: 681px;}





#page_12 {position:relative; overflow: hidden;margin: 76px 0px 67px 113px;padding: 0px;border: none;width: 681px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:550px;height:358px;}
#page_12 #p12dimg1 #p12img1 {width:550px;height:358px;}




#page_13 {position:relative; overflow: hidden;margin: 78px 0px 67px 113px;padding: 0px;border: none;width: 681px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 18px 'Times New Roman';line-height: 29px;}
.ft5{font: 19px 'Times New Roman';line-height: 28px;}
.ft6{font: 19px 'Times New Roman';margin-left: 9px;line-height: 29px;}
.ft7{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';margin-left: 9px;line-height: 28px;}
.ft9{font: 19px 'Times New Roman';margin-left: 10px;line-height: 34px;}
.ft10{font: 19px 'Times New Roman';line-height: 34px;}
.ft11{font: 19px 'Times New Roman';line-height: 30px;}
.ft12{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft13{font: 18px 'Times New Roman';line-height: 28px;}
.ft14{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';line-height: 33px;}
.ft16{font: 19px 'Times New Roman';line-height: 38px;}
.ft17{font: 18px 'Times New Roman';line-height: 20px;}
.ft18{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 28px;line-height: 21px;}
.ft20{font: 18px 'Times New Roman';line-height: 30px;}

.p0{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p1{text-align: left;padding-left: 166px;margin-top: 205px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 95px;margin-top: 1px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 48px;margin-top: 21px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 95px;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 52px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 96px;margin-top: 23px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 96px;margin-top: 13px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 96px;margin-top: 12px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 96px;padding-right: 57px;margin-top: 13px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 96px;margin-top: 10px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 331px;margin-top: 511px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: -24px;}
.p24{text-align: justify;padding-left: 24px;margin-top: 7px;margin-bottom: 0px;}
.p25{text-align: justify;padding-left: 48px;margin-top: 22px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 185px;margin-top: 279px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 185px;margin-top: 286px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 48px;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p31{text-align: left;padding-left: 181px;margin-top: 267px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 24px;margin-top: 22px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 331px;margin-top: 83px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 60px;margin-top: 319px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p38{text-align: left;padding-left: 130px;margin-top: 314px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 307px;margin-top: 150px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 63px;margin-top: 215px;margin-bottom: 0px;}
.p41{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 24px;margin-top: 17px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 28px;margin-top: 22px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 24px;margin-top: 22px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: -24px;}
.p46{text-align: left;padding-left: 307px;margin-top: 291px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 255px;padding-right: 108px;margin-top: 566px;margin-bottom: 0px;text-indent: -204px;}
.p48{text-align: left;padding-left: 48px;padding-right: 314px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p49{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 115px;margin-bottom: 0px;text-indent: 60px;}
.p50{text-align: left;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 331px;margin-top: 17px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p53{text-align: left;padding-left: 178px;margin-top: 302px;margin-bottom: 0px;}
.p54{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p55{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p56{text-align: justify;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: left;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 331px;margin-top: 213px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 261px;margin-bottom: 0px;text-indent: 114px;}
.p60{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 162px;margin-top: 427px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 331px;margin-top: 12px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-right: 57px;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 57px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p66{text-align: left;padding-left: 135px;margin-top: 550px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 327px;margin-top: 30px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 52px;margin-top: 22px;margin-bottom: 0px;text-indent: 47px;}
.p69{text-align: justify;padding-left: 48px;padding-right: 100px;margin-top: 20px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 48px;padding-right: 405px;margin-top: 18px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 48px;padding-right: 538px;margin-top: 17px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 48px;padding-right: 222px;margin-top: 17px;margin-bottom: 0px;}
.p73{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p75{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p76{text-align: left;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p77{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p78{text-align: center;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p79{text-align: left;padding-left: 327px;margin-top: 119px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 130px;margin-top: 381px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;margin-top: 54px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 52px;margin-top: 12px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 327px;margin-top: 203px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 261px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p86{text-align: justify;padding-right: 52px;margin-top: 11px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p88{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 56px;margin-top: 10px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 327px;margin-top: 410px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;background: #dbe5f1;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;background: #dbe5f1;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;background: #dbe5f1;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;background: #dbe5f1;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;background: #dbe5f1;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;background: #dbe5f1;}
.td6{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;background: #dbe5f1;}
.td7{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;background: #dbe5f1;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;background: #dbe5f1;}
.td9{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;background: #dbe5f1;}
.td10{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;background: #dbe5f1;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;background: #dbe5f1;}
.td12{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;background: #dbe5f1;}
.td13{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;background: #dbe5f1;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;background: #dbe5f1;}
.td15{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td23{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td24{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 8px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 142px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 89px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 32px;}
.tr2{height: 22px;}
.tr3{height: 24px;}
.tr4{height: 23px;}
.tr5{height: 42px;}
.tr6{height: 43px;}
.tr7{height: 47px;}

.t0{width: 611px;margin-left: 7px;margin-top: 21px;font: 19px 'Times New Roman';}
.t1{width: 576px;margin-left: 48px;margin-top: 22px;font: bold 19px 'Times New Roman';}
.t2{width: 478px;margin-left: 48px;margin-top: 66px;font: 19px 'Times New Roman';}

